Support » Plugin: Select Featured Posts » [Plugin: Select Featured Posts] caller_get_posts Deprecated

  • I currently have a local install of WordPress 3.1 RC1 and I got this warning when I activated the widget in my side bar.

    Notice: WP_Query was called with an argument that is deprecated since version 3.1! “caller_get_posts” is deprecated. Use “ignore_sticky_posts” instead. in …/wp-includes/functions.php on line 3376

    In the plugin file select_featured_posts.php on line 183 and line 185 change the “caller_get_posts=1” to “ignore_sticky_posts=1” and the plugin will work fine.

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Plugin: Select Featured Posts] caller_get_posts Deprecated’ is closed to new replies.